Mono(Mono 1.0)

NAME
mint - Mono ECMA-CLI interpreter.

SYNOPSIS

mint [--help] [--opcode-count] [--trace] program.exe [arguments...]

DESCRIPTION
The mint program is an interpreter for ECMA CLI byte codes. It executes the bytecodes contains in program.exe and optionally passes the arguments to it.

OPTIONS
The following Generic options are supported:

--help , -h
    Displays usage instructions.

--trace
    Displays opcodes and stack state as the interpreter executes the image --opcode-count Displays the number of opcodes executed.

If no flags are specified the program dumps the content of the image in a format that can be used to rountrip the code.

FILES
Assemblies are lodaed from the installation lib directory. If you set `prefix' to /usr, the assemblies will be located in /usr/lib.

MAILING LISTS
Visit http://mail.ximian.com/mailman/mono-list for details.

WEB SITE
Visit: http://www.go-mono.com for details

SEE ALSO
monodis(1)